ztspeed(8)

NAME
ztspeed — A generic speed test

SYNOPSIS
ztspeed

DESCRIPTION
ztspeed runs a simple 100% CPU loop for 5 seconds to see how many loops are performed. Used to measure how much CPU zaptel really is taking.

OPTIONS
None. Nothing else to see.

SEE ALSO
zttool(8), ztmonitor(8), zttest(8), ztcfg(8), asterisk(8).

AUTHOR
This manual page was written by Tzafrir Cohen <tzafrir.cohen@xorcom.com> Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.